html, body {height: 100% !important;font-family:"Open Sans";}
body { }
h1,h2,h3,h4 {text-align: center;font-family:"Roboto Condensed";}
.feature {
position: relative;
display: table;
width:100%;
}
.feature.full {
height: 100% !important;
min-height:100%;
}
.feature > div {display: none; padding:40px; text-align: center;position: }
.feature > div:first-child {display: table-cell;vertical-align: middle;}
.feature img.bg {
position: absolute;
width:100%;
top:0;
left:0;
z-index:-1;
display: block;
width: 100vw;
height: 100vh;
object-fit: cover;
}

.feature * {color:#fff;}
.feature h1 {text-shadow: 1px 1px 10px #000; color:#fff; font-size:4.5em;font-family: "Oswald"; text-transform: uppercase;}
.feature p  {font-size:1.5em;margin:0;margin-bottom:40px;font-family: "Roboto Condensed";padding:10px;text-shadow: 5px 5px 20px #000; }
.feature p.lg  {font-size:2em; margin:0;padding:10px;text-shadow: 1px 1px 10px #000;background:none;}
.feature .wrap {max-width:1200px;}
.feature .button {font-size:1.7em;}
.feature p  { }

ul.nav.flat {width:100%; text-align: center;font-size:13px; font-weight:600;text-transform: uppercase; color:#000;}
ul.nav a {font-size:14px; font-family: "Roboto Condensed";line-height: 1.4em;}
ul.nav > li > a{padding:10px 3px;}
ul.nav > li  {outline: solid thin #eee;}
ul.nav .logo a {padding:0; padding-top:5px; }
p,ul {line-height: 2.2em; font-size:14px; color:#666666;}
h2 {text-transform: uppercase;padding:0; margin:5px 0 50px 0;}
.button {font-family: "Roboto Condensed";}
#options img {max-height:150px;opacity: .3;}
#options h3 {text-align: center; letter-spacing: 5px; margin:0; padding:0;color:#555;}
table h3 {text-align: left; margin:0;padding:0;}
#options p {text-align: center;  margin:0; padding:0;margin-top:-20px;color:#555;}
#options > div:hover img{opacity:1;}
#options > div:hover h3{color:#fd8227;}
#options > div:hover {outline:solid thin #aaa; cursor: pointer;}
#options-section{ background:#f5f5f5;}
#about-section {margin:0;background:#d9e2e9;}
.list img {max-width:200px}
.ad  {background:#bbb; color:#eee; padding:50px !important; }
#offer p {font-size:16px; line-height: 1.5em;}
#offer img {max-height:160px;}
#join-section { background:url("img/palm.jpg"); background-size:cover;}
footer table ul {
    list-style-type: none;
    margin:0;
    padding:0;
    line-height: 1.4em;
}
footer table ul li {padding:8px 0;}
footer ul a {color:#333; }
footer.black {background: #333;}
footer.black a {color:#bbb;}
#table-footer h5 {font-size:15px;}
#table-footer h5 a {color:#fff;}
.cgi a {display: block; width:100%; height:100%:}
.cgi img{
    max-width: 860px !important;
    width: 100% !important;
}
.cgi font {display:none;}
@media all and (max-width: 735px){
    #table-footer thead {display: none;}
    #table-footer ul {width:100%;}
    #table-footer h5 {display: block;}
}
